Mailinglist Archive: opensuse-bugs (6588 mails)

< Previous Next >
[Bug 1136291] upgrade from leap 15.0 to leap 15.1 does not work, because old installion of leap 15.0 ist not recognized
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 29 Jul 2019 11:43:44 +0000
  • Message-id: <bug-1136291-21960-uPW8Us8f9f@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1136291
http://bugzilla.suse.com/show_bug.cgi?id=1136291#c8

--- Comment #8 from José Iván López González <jlopez@xxxxxxxx> ---
Created attachment 811954
--> http://bugzilla.suse.com/attachment.cgi?id=811954&action=edit
Upgrade from LVM

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >